# $Revision: 1.8 $, $Date: 2004/04/26 13:43:28 $
Summary:	Assemble Usenet Binaries
Summary(pl):	Narzdzie do cigania binariw z usenetu
Name:		aub
Version:	2.1.3
Release:	2
License:	GPL
Group:		Applications/News
Source0:	http://yukidoke.org/~mako/projects/aub/download/%{name}-%{version}.tar.gz
# Source0-md5:	ddbf57eb340199bca978569017061fcb
URL:		http://yukidoke.org/~mako/projects/aub/
BuildRequires:	perl >= 5.6
BuildRequires:	rpm-perlprov
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
aub is a time-tested Perl program to download articles from newsgroups
and decode them automatically. It is simple, well documented, and easy
to use and configure. It handles multi-part postings, and both
uuencoded and base64 encodings.

%description -l pl
aub jest programem w Perlu do cigania artykuw z grup usenetowych i
ich automatycznego dekodowania. Jest prosty, dobrze udokumentowany,
atwy w uyciu i konfiguracji. Obsuguje przesyki wieloczciowe,
zakodowane uuencode lub base64.

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT

install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1}

install aub $RPM_BUILD_ROOT%{_bindir}
install aub.1 aubconf.1 $RPM_BUILD_ROOT%{_mandir}/man1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/aub
%{_mandir}/man1/*.1*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: aub.spec,v $
Revision 1.8  2004/04/26 13:43:28  adamg
- release 2 for Ac (1 is for Ra)

Revision 1.7  2003/08/06 16:30:46  kloczek
- moe wrescie kto wykasuje to konto ?

Revision 1.6  2003/05/28 12:58:47  malekith
- massive attack: source-md5

Revision 1.5  2003/05/25 05:45:47  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.4  2002/12/28 16:29:55  qboosh
- don't force gzipped infos and mans, some other fixes/cosmetics where necessary

Revision 1.3  2002/08/01 19:18:26  krzak
- s/aub-2.1.2/%{name}-%{version}
- updated to 2.1.3

Revision 1.2  2002/04/11 09:39:16  qboosh
- pl description, removed empty %%build

Revision 1.1  2002/04/10 11:33:47  trojan
- initial
NEED: Polish description
